Bug 820605 - [abrt] gnome-shell-3.2.2.1-1.fc16: Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
[abrt] gnome-shell-3.2.2.1-1.fc16: Process /usr/bin/gnome-shell was killed by...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:703e076003ee7c13b63ae0f82c9...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-10 09:07 EDT by Sunil
Modified: 2013-02-13 15:35 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 15:35:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (20.72 KB, text/plain)
2012-05-10 09:07 EDT, Sunil
no flags Details
File: build_ids (6.61 KB, text/plain)
2012-05-10 09:07 EDT, Sunil
no flags Details
File: maps (90.64 KB, text/plain)
2012-05-10 09:07 EDT, Sunil
no flags Details
File: var_log_messages (14.43 KB, text/plain)
2012-05-10 09:07 EDT, Sunil
no flags Details
File: backtrace (42.61 KB, text/plain)
2012-05-10 09:07 EDT, Sunil
no flags Details

  None (edit)
Description Sunil 2012-05-10 09:07:27 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: _cogl_pipeline_update_authority
executable:     /usr/bin/gnome-shell
kernel:         3.3.4-3.fc16.x86_64
pid:            1797
pwd:            /home/appu
reason:         Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
time:           Thu 10 May 2012 07:34:39 AM CDT
uid:            1000
username:       appu

backtrace:      Text file, 43630 bytes
build_ids:      Text file, 6765 bytes
dso_list:       Text file, 21221 bytes
maps:           Text file, 92819 bytes
var_log_messages: Text file, 14778 bytes

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=3
:HOSTNAME=
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=5237d968b179ca83a71c6e4a00000013-1336652822.551299-1181605459
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-BeUshD
:QTINC=/usr/lib64/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=appu
:USERNAME=appu
:MAIL=/var/spool/mail/appu
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/appu/.local/bin:/home/appu/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/appu
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1567
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:HOME=/home/appu
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=appu
:QTLIB=/usr/lib64/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-uOgZxaVpfY,guid=33e250194450f05bf83942430000004d
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/appu
:DISPLAY=:1
:XAUTHORITY=/var/run/gdm/auth-for-appu-DhaVXK/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1573,unix/unix:/tmp/.ICE-unix/1573
:SSH_AUTH_SOCK=/tmp/keyring-BeUshD/ssh
:GPG_AGENT_INFO=/tmp/keyring-BeUshD/gpg:0:1
:DESKTOP_AUTOSTART_ID=10458e58f1129c5665133665282386642900000015730000

smolt_data:
:
:
:General
:=================================
:UUID: 88772edc-baf1-4760-8a3e-1d41e0c12b22
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 6600.20
:CPU Vendor: AuthenticAMD
:CPU Model: AMD FX(tm)-6100 Six-Core Processor
:CPU Stepping: 2
:CPU Family: 21
:CPU Model Num: 1
:Number of CPUs: 6
:CPU Speed: 3300
:System Memory: 7718
:System Swap: 10015
:Vendor: System manufacturer
:System: System Product Name System Version
:Form factor: Desktop
:Kernel: 3.3.4-3.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4098:17296:4163:33859) pci, ahci, STORAGE, SB7x0/SB8x0/SB9x0 SATA Controller [IDE mode]
:(4130:38407:4163:33854) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (PCIE port 3)
:(4130:38409:4163:33854) pci, pcieport, PCI/PCI, RS780/RS880 PCI to PCI bridge (PCIE port 5)
:(4098:38677:4163:33854) pci, radeon, VIDEO, M5A88-V EVO
:(4130:38401:4163:33854) pci, None, HOST/PCI, M5A88-V EVO
:(4163:38402:4163:33854) pci, None, PCI/PCI, RS880 PCI to PCI bridge (int gfx)
:(4130:5637:0:0) pci, None, HOST/PCI, Family 15h Processor Function 5
:(4130:5636:0:0) pci, fam15h_power, HOST/PCI, Family 15h Processor Function 4
:(4130:5633:0:0) pci, None, HOST/PCI, Family 15h Processor Function 1
:(4130:5632:0:0) pci, None, HOST/PCI, Family 15h Processor Function 0
:(4130:5635:0:0) pci, k10temp, HOST/PCI, Family 15h Processor Function 3
:(4130:5634:0:0) pci, None, HOST/PCI, Family 15h Processor Function 2
:(4098:17302:4163:33859) pci, ehci_hcd, USB, M5A88-V EVO
:(4098:17303:4163:33859) pci, ohci_hcd, USB, M5A88-V EVO
:(4332:33128:4163:33842) pci, r8169, ETHERNET, P8P67 Deluxe Motherboard [Realtek RTL8111E]
:(4098:17308:4163:33859) pci, pata_atiixp, STORAGE, SB7x0/SB8x0/SB9x0 IDE Controller
:(4098:17285:0:0) pci, None, SERIAL, SBx00 SMBus Controller
:(4098:17309:4163:33859) pci, None, PCI/ISA, M5A88-V EVO
:(4098:17283:4163:33819) pci, snd_hda_intel, MULTIMEDIA, M5A88-V EVO
:(4098:17305:4163:33859) pci, ohci_hcd, USB, M5A88-V EVO
:(4098:17284:0:0) pci, None, PCI/PCI, SBx00 PCI to PCI Bridge
:(4098:17302:4163:33859) pci, ehci_hcd, USB, M5A88-V EVO
:(4098:38671:4163:33854) pci, snd_hda_intel, MULTIMEDIA, M5A88-V EVO
:(4098:17303:4163:33859) pci, ohci_hcd, USB, M5A88-V EVO
:(4098:17302:4163:33859) pci, ehci_hcd, USB, M5A88-V EVO
:(4098:17303:4163:33859) pci, ohci_hcd, USB, M5A88-V EVO
:(6945:4162:4163:33928) pci, xhci_hcd, USB, ASM1042 SuperSpeed USB Host Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/VolGroup-lv_root / ext4 4096 4096 13081819 8504011 7848651 3276800 2907468 2907468
:/dev/sda1 /boot ext4 1024 1024 508745 409710 384110 128016 127780 127780
:/dev/mapper/VolGroup-lv_home /home ext4 4096 4096 23229254 21526896 20363632 5816320 5807956 5807956
:
Comment 1 Sunil 2012-05-10 09:07:32 EDT
Created attachment 583554 [details]
File: dso_list
Comment 2 Sunil 2012-05-10 09:07:34 EDT
Created attachment 583555 [details]
File: build_ids
Comment 3 Sunil 2012-05-10 09:07:38 EDT
Created attachment 583556 [details]
File: maps
Comment 4 Sunil 2012-05-10 09:07:40 EDT
Created attachment 583557 [details]
File: var_log_messages
Comment 5 Sunil 2012-05-10 09:07:43 EDT
Created attachment 583558 [details]
File: backtrace
Comment 6 Fedora End Of Life 2013-01-16 11:41:02 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Fedora End Of Life 2013-02-13 15:35:19 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.